@import url("../../_default/css_default/design.css");

body { 									background: url('../images/design/container_bg.jpg') no-repeat 0 135px #FFF; }
div.header {							background: url('../images/design/header_bg.png') no-repeat;
										border-bottom: 2px dashed #9175f9; }
#imenus0 li a, #imenus0 ul .imctitle {	border-bottom: 2px dashed #9175f9; }
.main_content a { 						color: #9175f9; }
.main_content h1,
.main_content h2,
.main_content h3,
.main_content h4,
.main_content p {						border-bottom: 2px dashed #9175f9; }
.agenda .month ul .event { 				border-bottom: 2px dashed #9175f9; }
.doc_liste ul .separated { 				border-bottom: 2px dashed #9175f9; }
.gallery_liste_page .gallery_liste { 	border-bottom: 2px dashed #9175f9; }
.gallery_liste .photo a,
.gallery_photos .photo a { 				border: 2px dashed #9175f9; }
.gallery .nav_gallery a { 				border: 2px dashed #9175f9; }
#divgmap { 								border: 2px solid #9175f9; }